---
group:
  name: 'PanJiaChen'
  description: ''
  projects:
  - name: 'electron-vue-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-admin-template'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-countto'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-element-admin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-element-admin-site'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-element-admin.git'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vueadmin-template'
    description: ''
    mirrorRelease: false
    topic: ''
  